.image-input.image-input-outline .image-input-wrapper {
    border: 3px solid #ffffff;
    background-position: center;
    background-size: cover;
    box-shadow: 0 0.5rem 1.5rem 0.5rem rgba(0, 0, 0, 0.075);
}

.modal{
    background-color: rgba(0, 0, 0, 0.4);
}
.select2-container .select2-selection--single{
    height: 54px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
height: 40px !important;
right: 8px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    background-color: #f3f6f9;
    border-radius: 7px !important;
    border: none !important;
}
.select2-container--default.select2-container--focus .select2-selection--multiple, .select2-container--default.select2-container--focus .select2-selection--single, .select2-container--default.select2-container--open .select2-selection--multiple, .select2-container--default.select2-container--open .select2-selection--single{
    border: none !important;
}
.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple{
    border: none !important;
}

.leave-review-btn {
    background: none!important;
    border: none;
    padding: 0!important;
    /*optional*/
    font-family: arial, sans-serif;
    /*input has OS specific font-family*/
    color: #069;
    text-decoration: underline;
    cursor: pointer;
}
.form-search-btn{
    transition: 0.5s;
}
#card-element{
    border: 1px solid#f05025 !important;
    padding: 10px !important;
}
.review-btn:hover{
    color: white !important;
    background-color: #f05025;
}
.form-search-btn:hover{
    background-color: #681618 !important;
    color: white !important;
}

/**** new Pages Css Start here ***/
.generic-results--wrapper {
    display: flex;
    justify-content: space-between;
}
.generic-results--content {
    /* width: 72%; */
    width: 100%;
}
.coupon {
    border-style: dashed;
    border-width: 2px;
    margin-bottom: 15px;
    padding: 15px;
    border-color: #004a8a;
    position: relative;
}
.coupon {
    display: flex;
}
.coupon--image {
    flex-shrink: 0;
    margin-bottom: 0;
    margin-right: 15px;
    width: 270px;
}
.coupon--image>div {
    position: relative;
}
.coupon--image img {
    display: block;
    height: 210px;
    object-fit: cover;
    width: 100%;
}
.coupon--content {
    flex-grow: 1;
}
.coupon--title {
    font-size: 25px;
    margin: 0 0 15px;
    color: #004a8a;
}
.coupon--business-name {
    font-weight: bold;
}
.coupon--business-name a {
    color: inherit;
    color: #004a8a;
}
.coupon--description {
    margin-bottom: 1em;
}
.coupon--description p {
    margin-top: 0;
}
.coupon .btn {
    margin-bottom: 10px;
}
.coupon--terms {
    font-size: 14px;
    text-align: center;
}
.coupon--claiming {
    bottom: -2px;
    color: #fff;
    left: -2px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    right: -2px;
    text-align: center;
    top: 100%;
    transition: all 0.25s;
    z-index: 1;
}
.coupon--claiming .dismiss {
    color: #fff;
    font-size: 30px;
    position: absolute;
    top: 5px;
    right: 15px;
}
.coupon--title {
    font-size: 25px;
    margin: 0 0 15px;
}
.coupon--claiming .coupon--business-name {
    margin-bottom: 20px;
}
.coupon--business-name {
    font-weight: bold;
}
.coupon--business-name a {
    color: inherit;
}
.coupon--claim-methods {
    display: flex;
    justify-content: space-between;
}
.coupon .btn {
    margin-bottom: 10px;
}
.coupon--claim-methods a {
    width: 30%;
}
.coupon--claiming .fas, .coupon--claiming .far {
    margin-right: 10px;
}
.coupon--claim-methods a {
    display: block;
}
.btn-block {
    display: block;
    width: 100%;
    background-color: #004a8a;
}
.contact-info-sec .btn {
    border: none;
    border-radius: 5px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 19px;
    font-weight: bold;
    padding: 15px;
    text-align: center;
}
/** Advertise Ther Business Page Start here **/
.img-uploader img {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
}
input.inputImg {
    color: white !important;
    background-color: #f05025 !important;
    text-decoration: none !important;
    position: relative;
    padding: 7.5px 40px 12px 10px;
    font-weight: 600;
    font-size: 18px;
    transition: 1s !important;
    outline: none !important;
}
input.inputImg:hover{
    color: white !important;
    background-color: #681618 !important;
    text-decoration: none !important;
    position: relative;
    padding: 7.5px 40px 12px 10px;
    font-weight: 600;
    font-size: 18px;
    cursor: pointer;
}

/** Advertise Their Business Page End here **/


/** Event Page Start here **/
.time-picker {
    width: 100% !important;
}
/** Event Page End here **/
.navbar-nav {
    float: right !important;
    margin: 0;
}


/*** New Pages Css End here ***/


/** Media Query For Big Screen **/

/* @media only screen and (min-width: 1900px){
.header-menu ul.navbar-nav.nav.mr-auto .nav-item:last-child{
    margin: 0 !important;
    position: absolute;
    right: -25% !important;
    z-index: 999;
}
.header-menu a.nav-link {
    padding: 30px 0px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #444545;
    position: relative;
    transition: 0.5s;
    margin: 0 8px 0 27px !important;
}
}

@media only screen and (min-width: 1000px){
    .header-menu ul.navbar-nav.nav.mr-auto .nav-item:last-child{
        margin: 0 !important;
        position: absolute;
        right: -8%;
        z-index: 999;
    }
    .header-menu a.nav-link {
        padding: 30px 0px;
        /* margin: 30px 14px; 
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 600;
        color: #444545;
        position: relative;
        transition: 0.5s;
        margin: 0 8px 0 27px !important;
    }
    
} */



